/* ============================= *\

	Statistics: "Trend"

\* ============================= */
$stats-trend-height: 100px;
$stats-trend-value-amount: 5 4 3 2 1;
$stats-trend-item-amount: 20;
$stats-trend-background: transparent;
$stats-trend-graph-color: darken($color_grey, 25%);
$stats-trend-active-color: $color_1;
$stats-trend-active-background--winner: darken($color_grey, 12%);
$stats-trend-active-color--winner: $color_hint;

$stats-display-title-background: $color-paragraph;
$stats-display-value-background: $color_white;
$stats-display-avarage-background: $color-panel-background;
$stats-display-avarage-border: darken($color-panel-background, 8%);

$stats-distribution-graph-color: darken($color-grey, 12%);
$stats-distribution-header-background: $color_white;
$stats-distribution-header-border: darken($color-grey, 6%);
